.btn{margin-top:2rem;}.view-student-profile .view-content .views-row:first-child{padding-top:0;margin-top:0;}
div.dt-container select.dt-input{padding:6px 10px!important;padding-right:30px!important;}
.l-header .block-system-main-menu .block-content .menu-dropdown{background-color:white;}
.block-mills-my-grid .block-content h3{display:none;}
.views-exposed-form .views-exposed-widget{display:inline-block !important;vertical-align:top;}
